Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# Timer_Helper.cpp File Reference

`#include "Timer_Helper.h"`
`#include "TAO_Time_Service_Clerk.h"`
`#include "tao/debug.h"`
`#include "ace/OS_NS_time.h"`
`#include "ace/OS_NS_sys_time.h"`

Include dependency graph for Timer_Helper.cpp:

## Functions
const char * | get_rcsid_Time_Timer_Helper (const char *)
## Variables
const char * | rcsid_Time_Timer_Helper = get_rcsid_Time_Timer_Helper ( rcsid_Time_Timer_Helper )

## Function Documentation

const char* get_rcsid_Time_Timer_Helper | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_Time_Timer_Helper = get_rcsid_Time_Timer_Helper ( rcsid_Time_Timer_Helper )`[static]`